Subject: Re: [PATCH net-next] netem: fix classful handling

From: Hagen Paul Pfeifer <[email-masked]>
Date: Thu, 29 Dec 2011 19:25:03 +0100

* Eric Dumazet | 2011-12-29 19:10:36 [+0100]:

>I dont quite understand the question. The patch I posted is supposed to
>fix the problem. What do you want to tell to the user ?

I assumed that the patch makes it possible to replace standard tfifo?! Tfifo
provides strict ordering, other qdisc's do not. So I thought if someone use
netem rate|jitter with e.g. SFQ then this should be mentioned somewhere. E.g.
"rate|jitter can only be used with tfifo qdisc". Correct me if I am wrong.

Cheers